using System;
using System.IO;

namespace Vytvoření_složky
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
          Console.Title = "Vytvoření složky";

         /* Ordner erzeugen */
         string folderName = @"C:\Test\Test\Test";
         try
         {
            Directory.CreateDirectory(folderName);
            Console.WriteLine("Adresář '" + folderName +
               "' už existuje nebo bude vytvořen");
         }
         catch (Exception ex)
         {
            Console.WriteLine("Chyba při vytváření adresáře'" +
               folderName + "': " + ex.Message);
         }

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
